ROS Resources: Documentation | Support | Discussion Forum | Index | Service Status | ros @ Robotics Stack Exchange
Ask Your Question
0

Error with installing pr2-object-manipulation Stack

asked 2013-03-05 03:45:49 -0600

updated 2013-03-05 03:49:33 -0600

I'm working on Ubuntu 11.10 with ROS Furete I want to install tabletop_objects_detector package to use it with household_objects_database ,so I wrote this command in the terminal : sudo apt-get install ros-fuerte-pr2-object-manipulation unfortunately I got this error : E: Unable to locate package ros-fuerte-pr2-object-manipulation What should I do ?

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2013-03-05 05:17:33 -0600

tfoote gravatar image

Make sure you have setup your apt sources correctly.

The packages is present and available from the repository.

edit flag offensive delete link more

Question Tools

Stats

Asked: 2013-03-05 03:45:49 -0600

Seen: 140 times

Last updated: Mar 05 '13